DBIx::Class::CDBICompat::NoObjectIndex(3)

NAME
DBIx::Class::CDBICompat::NoObjectIndex - Defines empty methods for object indexing. They do nothing

SYNOPSIS
    Part of CDBICompat

DESCRIPTION
Defines empty methods for object indexing. They do nothing.

Using NoObjectIndex instead of LiveObjectIndex and nocache(1) is a little faster because it removes code from the object insert and retrieve chains.